View Single Post
  #26  
Old 7th November 2012, 11:32
webguyz webguyz is offline
Senior Member
 
Join Date: Oct 2012
Location: Earth
Posts: 144
Thanks: 38
Thanked 18 Times in 15 Posts
Default

Just installed the 3.0.5 beta over an exisiting 3.0.4 installtion and when I went and created a site and tried to do a APS Package update I got a Curl error. Is this a known issue? Was really hot to see this feature in action but not able to get a package list.

Thanks!
Attached Images
 
Reply With Quote